Loading...
Searching...
No Matches
dvb_bch_bb.h File Reference
`#include <gnuradio/block.h>`
`#include <gnuradio/dtv/api.h>`
`#include <gnuradio/dtv/dvb_config.h>`
Include dependency graph for dvb_bch_bb.h:

Go to the source code of this file.

## Classes

class | gr::dtv::dvb_bch_bb
| Encodes a BCH ((Bose, Chaudhuri, Hocquenghem) FEC. More...

## Namespaces

namespace | gr
| GNU Radio logging wrapper.
namespace | gr::dtv